<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<CodeBlocks_project_file>
	<FileVersion major="1" minor="6" />
	<Project>
		<Option title="operator overloading" />
		<Option pch_mode="2" />
		<Option compiler="gcc" />
		<Build>
			<Target title="Debug">
				<Option output="bin/Debug/operator overloading" prefix_auto="1" extension_auto="1" />
				<Option object_output="obj/Debug/" />
				<Option type="1" />
				<Option compiler="gcc" />
				<Compiler>
					<Add option="-g" />
				</Compiler>
			</Target>
			<Target title="Release">
				<Option output="bin/Release/operator overloading" prefix_auto="1" extension_auto="1" />
				<Option object_output="obj/Release/" />
				<Option type="1" />
				<Option compiler="gcc" />
				<Compiler>
					<Add option="-O2" />
				</Compiler>
				<Linker>
					<Add option="-s" />
				</Linker>
			</Target>
		</Build>
		<Compiler>
			<Add option="-Wall" />
		</Compiler>
		<Unit filename="../Fraction.cpp" />
		<Unit filename="../Fraction.h" />
		<Unit filename="../Program.cpp" />
		<Unit filename="../Program.h" />
		<Unit filename="../main.cpp" />
		<Unit filename="../tester/Fraction_Tester.cpp" />
		<Unit filename="../tester/Fraction_Tester.hpp" />
		<Unit filename="../tester/Helper.cpp" />
		<Unit filename="../tester/Helper.hpp" />
		<Unit filename="../tester/TesterBase.cpp" />
		<Unit filename="../tester/TesterBase.hpp" />
		<Extensions />
	</Project>
</CodeBlocks_project_file>
